I need java6 plugin also for ubuntu 11.10

Asked by oocevin on 2011-12-05

My wife plays pogo.com and java6 is the only one that will
play all games. So I really need it to keep the boss happy:-)

ooseven

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu sun-java6 Edit question
Assignee:
No assignee Edit question
Solved by:
oocevin
Solved:
2011-12-05
Last query:
2011-12-05
Last reply:
2011-12-05

Can you give the output of:

lsb_release -a; uname -a

Thanks

oocevin (ccct007) said : #2

Here you go:
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 11.10
Release: 11.10
Codename: oneiric
Linux test 3.0.0-13-generic #22-Ubuntu SMP Wed Nov 2 13:27:26 UTC 2011 x86_64 x86_64 x86_64 GNU/Linux

oocevin (ccct007) said : #3

The official Java was removed from the Ubuntu repository.
You can install it with one of this way:

1. Install Java 6:
-
1. Open a terminal by hitting CTRL + ALT + T
2. Insert and run this command:
sudo add-apt-repository ppa:ferramroberto/java
sudo apt-get update
sudo apt-get install sun-java6-jre sun-java6-plugin sun-java6-fonts

Read this:
https://answers.launchpad.net/ubuntu/+source/sun-java6/+question/176843